<div id="position-recommendations" hx-swap-oob="true">
    {% for pd in application.position_decisions.all %}
        <form hx-post="{% url "application_decide_position" pk=application.pk %}"
            hx-trigger="change"
            hx-swap="none"
            >
            {% csrf_token %}
            <input type="hidden" name="position" value="{{ pd.position.key }}">
            <label for="position-decision-{{ pd.position.key }}">{{ pd.position.name }}</label>
            <select id="position-decision-{{ pd.position.key }}" name="decision" style="font-family: 'Font Awesome 5 Free';">
                <option value="{{ pd.Decision.OPEN.value }}"{% if pd.is_open %} selected{% endif %}>---------</option>
                <option value="{{ pd.Decision.ACCEPT.value }}"{% if pd.is_accept %} selected{% endif %}>Accept</option>
                <option value="{{ pd.Decision.REJECT.value }}"{% if pd.is_reject %} selected{% endif %}>Reject</option>
            </select>
            {% include "applications/application_form_position_form_last_updated.html" %}
        </form>
    {% endfor %}
</div>
